Bug 63374 - /usr/share/magic.mime is needed by apache-1.3.23-11
/usr/share/magic.mime is needed by apache-1.3.23-11
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: apache (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-12 21:57 EDT by Bradley Jenkins
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 15:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bradley Jenkins 2002-04-12 21:57:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461)

Description of problem:
When installing the apache-1.3.23-11.src.rpm, it compiles fine, but apon trying 
to -Uvh i get the error "/usr/share/magic.mime is needed by apache-1.3.23-11" 
whish is aparently somthing later apaches is supposed to generate?

Version-Release number of selected component (if applicable):
1.3.23-11.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. --rebuild src.rpm on redhat 6.2
2. try install rebuilt rpm
3.
	

Additional info:

The system is a redhat 6.2 system using the origional 1.3.14 apache.  It is 
completly up2date with rhn errata except for apache and perl packages which 
up2date fails on.

I searched the web looking for a magic.mime instalation, but the best i could 
get was a single .c file that wouldn't compile.
Comment 1 Bill Nottingham 2006-08-07 21:54:50 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 15:35:56 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.